Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359314 - Migration: retype of a volume with NULL volume type to a non-null volume type fails during IMPL.finish_volume_migration
Summary: Migration: retype of a volume with NULL volume type to a non-null volume type...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 8.0 (Liberty)
Assignee: Eric Harney
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-22 19:10 UTC by Andreas Karis
Modified: 2017-03-13 14:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 14:42:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 234544 None None None 2016-08-01 15:48:12 UTC

Description Andreas Karis 2016-07-22 19:10:15 UTC
Description of problem:
Migration: retype of a volume with NULL volume type to a non-null volume type fails during IMPL.finish_volume_migration 

A customer with RHEL 7 OSP 5 is running into this upstream bug https://bugs.launchpad.net/cinder/+bug/1505572

Find more details in the private comment.

Version-Release number of selected component (if applicable):
RHEL 7 OSP 5

How reproducible:
cinder retype of volume with NULL volume type

Steps to Reproduce:
https://bugs.launchpad.net/cinder/+bug/1505572

Actual results:


Expected results:


Additional info:
private comment


Note You need to log in before you can comment on or make changes to this bug.